143 reputation
8
bio website stackoverflow.com
location Florida
age 40
visits member for 4 years, 2 months
seen Apr 2 at 20:55

Its not a big deal.


Jul
26
awarded  Popular Question
Jun
8
comment migrate 10g xe to 11g xe
The issue was resolved. Since this question is not closed. If anybody stumbles into here with a similar issue. The resolution is here dba.stackexchange.com/questions/18131/…
May
17
comment migrate 10g xe to 11g xe
Have edited my post. I ried the 'expdp' option. But i get the atabase has exceeded 4GB limit and does not proceed.
May
17
revised migrate 10g xe to 11g xe
more info added as requested
May
17
accepted process and memory issue on linux server
May
17
asked migrate 10g xe to 11g xe
Apr
23
comment Install vmplayer on cloud
If you can post your comment there will let you know the result. Do not want to violate any rules here. Thank you for the response and help.
Apr
23
comment Install vmplayer on cloud
It seems like its not a topic on here too according to the comment above. Have post it on SU as said above superuser.com/questions/415547/install-vmplayer-on-cloud-centos
Apr
23
comment Install vmplayer on cloud
Ok. Thank you. Will try that site.
Apr
23
asked Install vmplayer on cloud
Mar
2
awarded  Tumbleweed
Feb
21
comment process and memory issue on linux server
you've not set the CPU affinity on the httpd process by any chance? - Not sure what you mean here.
Feb
21
comment process and memory issue on linux server
how many servers do you have running? - Do you mean web servers? Just one apache.
Feb
21
asked process and memory issue on linux server
Sep
20
comment problem while installing some python packages
Thank you Cristian. Have ticked your answer. Had given a +1 also before. Have tried installing openerp. It got installed and setup alright but while starting the server. There is some error being shown in the try catch finally. Further checking found that it could be that a python version higher than 2.4 is required. Its on hold right now as got busy with another stuff.
Sep
19
accepted problem while installing some python packages
Sep
13
comment problem while installing some python packages
Its not python-psycopg2 but python-psycopg. python-psycopg2 was installable according to your advice and unfourtunately both are needed.
Sep
9
awarded  Supporter
Sep
9
comment problem while installing some python packages
Got the python-reportlab installed with easy_install reportlab. But python-psycopg does not cannot find what it the command for it.
Sep
9
comment problem while installing some python packages
Unfortunately i need 2 more reputation to up vote your answer. :(